Bug 1249929 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d3160e0e30762f7974d4ade83a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 03:41 EDT by Christopher Meng
Modified: 2017-08-08 08:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:04:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.07 KB, text/plain)
2015-08-04 03:41 EDT, Christopher Meng
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-04 03:41 EDT, Christopher Meng
no flags Details
File: core_backtrace (2.96 KB, text/plain)
2015-08-04 03:41 EDT, Christopher Meng
no flags Details
File: dso_list (6.54 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: environ (2.05 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: maps (33.10 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: open_fds (2.13 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2015-08-04 03:42 EDT, Christopher Meng
no flags Details

  None (edit)
Description Christopher Meng 2015-08-04 03:41:53 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.17.2-2.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 3
cmdline:        /usr/libexec/Xorg :0 vt1 -keeptty -nolisten tcp -auth /home/cawk/.serverauth.2852
executable:     /usr/libexec/Xorg
global_pid:     2875
kernel:         4.2.0-0.rc4.git4.1.fc24.x86_64
runlevel:       N 3
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #9 FlushAllOutput at io.c:675
 #10 Dispatch at dispatch.c:454
 #11 dix_main at main.c:298
 #13 _start
Comment 1 Christopher Meng 2015-08-04 03:41:56 EDT
Created attachment 1058968 [details]
File: backtrace
Comment 2 Christopher Meng 2015-08-04 03:41:58 EDT
Created attachment 1058969 [details]
File: cgroup
Comment 3 Christopher Meng 2015-08-04 03:41:59 EDT
Created attachment 1058970 [details]
File: core_backtrace
Comment 4 Christopher Meng 2015-08-04 03:42:01 EDT
Created attachment 1058971 [details]
File: dso_list
Comment 5 Christopher Meng 2015-08-04 03:42:02 EDT
Created attachment 1058972 [details]
File: environ
Comment 6 Christopher Meng 2015-08-04 03:42:03 EDT
Created attachment 1058973 [details]
File: limits
Comment 7 Christopher Meng 2015-08-04 03:42:08 EDT
Created attachment 1058974 [details]
File: maps
Comment 8 Christopher Meng 2015-08-04 03:42:10 EDT
Created attachment 1058975 [details]
File: mountinfo
Comment 9 Christopher Meng 2015-08-04 03:42:11 EDT
Created attachment 1058976 [details]
File: namespaces
Comment 10 Christopher Meng 2015-08-04 03:42:13 EDT
Created attachment 1058977 [details]
File: open_fds
Comment 11 Christopher Meng 2015-08-04 03:42:16 EDT
Created attachment 1058978 [details]
File: proc_pid_status
Comment 12 Jan Kurik 2016-02-24 08:31:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 13 Fedora End Of Life 2017-07-25 15:05:05 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-08-08 08:04:55 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.